#
# spec file for package yast2-trans-package-manager (Version 2.2.33)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-package-manager ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-package-manager ydoc

Name:         yast2-trans-package-manager
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Requires: yast2-config-package-manager
Provides:	y2t_spkg
Obsoletes:	y2t_spkg
Summary:      YaST2 - Translations for package installation
Version:      2.2.33
Release:      17
Source0:      yast2-trans-package-manager-2.2.33.tar.bz2

%description
This package contains translated messages for the (run-time)
package installation of YaST2.

SuSE series: yast

%prep
%setup -q -n yast2-trans-package-manager-2.2.33

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-package-manager
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.33.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.32.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.31.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.30.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.29.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.28.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.27.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.26.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.25.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.24.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.23.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.22.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.21.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.20.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.2.19.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.2.18.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.2.17.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.2.16.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.2.15.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.2.14.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.2.13.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.2.12.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.2.11.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.2.10.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.2.9.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.2.8.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.2.7.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.2.6.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.2.5.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.2.4.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.2.3.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_spkg)
- version 2.2.2
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.2.1.
- Update for testing.
* Tue Mar 27 2001 - ke@suse.de
- Update to version 2.2.0.
- s/y2c_spkg/yast2-config-package-manager/
- .gz -> .bz2
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.20.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.19.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.18.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.17.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.16.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.15.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.14.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.13.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.12.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.10.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.9.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.8.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.7.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.6.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.5.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.4.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.3.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.1.2.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.1.1.
* Wed Dec 13 2000 - ke@suse.de
- Update to version 2.1.0.
* Wed Dec 13 2000 - ke@suse.de
- Update to version 2.0.17.
* Thu Oct 26 2000 - ke@suse.de
- Update to version 2.0.16.
- New directory structure.
* Thu Oct 19 2000 - ke@suse.de
- Update to version 2.0.15.
- Add Bretonian translations from Fran,coise Lermen.
* Fri Aug 25 2000 - ke@suse.de
- Update to version 2.0.14.
- Italian files via O. Borkner-Delcarlo.
* Wed Aug 16 2000 - ke@suse.de
- Update to version 2.0.13.
- Fix for X86 and all architectures besides SPARC, all languages.
- New tr files from Mehmet MIDIK.
* Wed Aug 02 2000 - ke@suse.de
- Update to version 2.0.9.
- New French files from Fran,coise Lermen.
* Wed Jul 26 2000 - ke@suse.de
- Update to version 2.0.8.
- New Russian files from Eugene Osintsev.
* Mon Jul 24 2000 - ke@suse.de
- Update to version 2.0.7.
- Improve Spanish translations (Jordi Jaen Pallares).
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.6.
- New Galician files (Jesus Bravo Alvarez).
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.5.
- New Dutch files (Sybex NL).
* Sat Jul 15 2000 - ke@suse.de
- Update to version 2.0.4.
- New Spanish message file (via Jordi Jaen Pallares).
* Mon Jul 10 2000 - ke@suse.de
- Update to version 2.0.3.
- Hungarian messages from Steve Varadi.
* Tue Jun 27 2000 - ke@suse.de
- update to version 2.0.2 (spanish added).
* Fri Jun 09 2000 - ke@suse.de
- update to version 2.0.1.
* Wed Jun 07 2000 - kkaempf@suse.de
- initial version 2.0.0
